
#preview {
	position: absolute;
	left: 0;
	right: 0;
	top: 0px;
	bottom: 0;
	transition: all .2s
}
#preview-frame {
	border: 0;
	position: absolute
}
.preview-desktop {
	left: 0;
	width: 100%;
	height: 100%
}
.preview-tablet {
	width: 768px;
	height: 100%;
	left: calc(50% - 384px)
}
.preview-mobile {
	width: 360px;
    height: 50%;
	left: calc(50% - 190px);

	transform: scale(2);
	transform-origin: top center;
}


